# CreatedConnectedAccountItem

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**accountId** | **string** | ID of the created account. | [default to undefined]|
|**name** | **string** | Human-readable account name. | [default to undefined]|
|**status** | [**ConnectedAccountApprovalStatus**](ConnectedAccountApprovalStatus.md) |  | [default to undefined]|
|**parentAccountId** | **string** | Parent account ID — present only for sub-accounts in an NLV2 hierarchy. | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
